@import url("https://fonts.googleapis.com/css?family=Noto Sans Tamil");
.fv-form-bootstrap .help-block {
    color:red;
    display: block;
}
.VIpgJd-ZVi9od-ORHb-OEVmcd.skiptranslate{
    display: none !important;
}
/* css */
.profile_image{
    height: 150px;
    width: 150px;
    border-radius: 100%;
    border: 2px solid #dfdfdf;
    position: relative;
}
.profile_image label{
    height: 150px;
    width: 150px;
    border-radius: 100%;
    position:absolute;
    top: -2px;
    left: -2px;
    background: #21252969;
    display: none;
}
.profile_image label i{
    position:absolute;
    font-size:30px;
    top: 35%;
    left: 40%;
    color: white !important;
}
.profile_image label:active{
    background:#212529cc;
}
#profile_name{
    border: none;
    border-bottom: 2px solid #3385d9;
    width: fit-content;
    display: none;
}
#profile_name:focus {
    box-shadow: none !important;
}
#profileone .save_profile{
    display: none;
}
.save_profile i{
    font-size: 30px;
}
.img-upload{
    width:100%;
    height: 100px;
    border:1px solid #ced4da;
}
.combine_input p,.combine_input p i{
    font-size:25px;
}

.combine_input .form-group input{
    font-size:15px;
}
.cursor{
    cursor:pointer;
}
/* Select2 Css */
.modal
{
  z-index: 1051;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #e1e2e6 !important;
    padding: 5px !important;
    height: 38px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    top:7px !important;
    right:5px !important;
}
.select2-dropdown {
    border: 1px solid #e1e2e6 !important;
}
.select2{
    /* width: 100% !important; */
}
/* End of Select2 css */
/* Styles for the popup */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    border: 1px solid #ccc;
    border-radius: 5px;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2);
    padding: 20px;
    max-width: 500px;
    word-wrap: break-word;
    z-index: 9999;
  }
  
  .popup-content {
    text-align: center;
  }
  
  /* Styles for the clickable span */
  .clickable-span {
    cursor: pointer;
    text-decoration: underline;
    color: blue;
  }
  .form-group{
    margin:5px 0px 5px 0px !important;
  }
  .c-dashboardInfo {
    margin-bottom: 15px;
  }
  .c-dashboardInfo .wrap {
    background: #ffffff;
    box-shadow: 2px 10px 20px rgba(0, 0, 0, 0.1);
    border-radius: 7px;
    text-align: center;
    position: relative;
    overflow: hidden;
    padding: 40px 25px 20px;
    height: 100%;
  }
  .c-dashboardInfo__title,
  .c-dashboardInfo__subInfo {
    color: #6c6c6c;
    font-size: 1.18em;
  }
  .c-dashboardInfo span {
    display: block;
  }
  .c-dashboardInfo__count {
    font-weight: 600;
    font-size: 2.5em;
    line-height: 64px;
    color: #323c43;
  }
  .c-dashboardInfo .wrap:after {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
    content: "";
  }
  
  .c-dashboardInfo:nth-child(1) .wrap:after {
    background: linear-gradient(82.59deg, #00c48c 0%, #00a173 100%);
  }
  .c-dashboardInfo:nth-child(2) .wrap:after {
    background: linear-gradient(81.67deg, #0084f4 0%, #1a4da2 100%);
  }
  .c-dashboardInfo:nth-child(3) .wrap:after {
    background: linear-gradient(69.83deg, #0084f4 0%, #00c48c 100%);
  }
  .c-dashboardInfo:nth-child(4) .wrap:after {
    background: linear-gradient(81.67deg, #ff647c 0%, #1f5dc5 100%);
  }
  .c-dashboardInfo__title svg {
    color: #d7d7d7;
    margin-left: 5px;
  }
  .MuiSvgIcon-root-19 {
    fill: currentColor;
    width: 1em;
    height: 1em;
    display: inline-block;
    font-size: 24px;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    user-select: none;
    flex-shrink: 0;
  }
  .taxes .select2-selection__rendered{
    display: flex !important;
    overflow: auto !important;
  }
  .br-right-0
  {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
  }
  .br-left-0
  {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
  }
  .section_specific
  {
    background:skyblue;
  }
  .counter_report
  {
    font-weight: bolder;
    font-size: 30px;
  }
  /* Pagination */
  .pagination {
    margin: 20px 0;
  }

  .pagination a {
    padding: 5px 10px;
    margin-right: 5px;
    border: 1px solid #ccc;
    text-decoration: none;
    color: #333;
  }

  .pagination a.active {
    background-color: #007bff;
    color: #fff;
  }

  .pagination a.disabled {
    pointer-events: none;
    color: #ccc;
  }
  .wrapper-pages
  {
    width: 600px;
    margin: 20px;
  }
  /* Success Page */
.success-message {
    text-align: center;
    max-width: 600px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.success-message__icon {
    max-width: 75px;
}

.success-message__title {
    color: #3DC480;
    transform: translateY(25px);
    opacity: 0;
    transition: all 200ms ease;
    
    .active & {
        transform: translateY(0);
        opacity: 1;
    }
}

.success-message__content {
    color: #B8BABB;
    transform: translateY(25px);
    opacity: 0;
    transition: all 200ms ease;
    transition-delay: 50ms;
    
    .active & {
        transform: translateY(0);
        opacity: 1;
    }
}

.icon-checkmark {
    circle {
        fill: #3DC480;
        transform-origin: 50% 50%;
        transform: scale(0);
        transition: transform 200ms cubic-bezier(.22, .96, .38, .98);
    }
    path {
        transition: stroke-dashoffset 350ms ease;
        transition-delay: 100ms;
    }
    
    .active & {
        circle {
            transform: scale(1);
        }
    }
}
.w-320px
{
  width: 320px;
} 
.h-320px
{
  height: 320px;
}
.board-text-reg{
  width: 160px;
  text-align: center;
  bottom: 47px;
  right: 80px;
}
/* .select2-container
{
  width: 100% !important;
} */
/* Image preview */
.image-container {
  position: relative;
  text-align: center;
}

.image-container .preview-image {
  max-width: 100%;
  cursor: pointer;
  height: 200px;
}

.fullscreen-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: none; /* Initially hidden */
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.fullscreen-overlay img {
  max-width: 90%;
  max-height: 90%;
}

.close-button {
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  color: white;
  border: none;
  font-size: 2rem;
  cursor: pointer;
}

.close-button:hover {
  color: red;
}
.text-overflow-message-notify{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 225px;
}
/* Align ration card */
.left-head
{
  left: 97px;
  width: 283px;
  font-size: 8px;
  top: 100px;
}
.border-2px-block
{
  border: 2px solid black;
  padding: 2px;
  font-size: 9.7px;
  position: absolute;
  left: 11px;
  width: 79px;
  height: 20px;
  color: black;
}
.bottom-32px
{
  bottom: 32px;
}
.bottom-9px
{
  bottom: 9px;
}
#previewDiv
{
  width: 78px;
  height: 89px;
  top: 96px;
  background-color: white;
  left: 11px;
  background-position: center;
  background-size: cover;
}
#previewDivz
{
  width: 83px;
  height: 99px;
  top: 872px;
  background-color: white;
  left: 110px;
  background-position: center;
  background-size: cover;
}
.shop_name
{
  left: 160px;
  top: 36px;
  color: black;
  font-size: 11px;
}
.year
{
  left: 170px;
  top: 51px;
  color: grey;
  font-size: 14px;
}
.member_count
{
  font-size: 7px;
  left: 11px;
  bottom: 67px;
}
#qrCode
{
  width: 86px;
  height: 90px;
  top: 75px;
  background-color: white;
  left: 142px;
  padding: 5px;
}
#qrCode img
{
  width: 76px;
  height: 79px;
}
#member_list
{
  left: 23px;
  top: 35px;
}
.w-33
{
  width: 33%;
}
#front_image_parent,#back_image_parent
{
  width: 380px;
  height: 240px;
}
.aadhaar_suggestion
{
  left: 0px;
  border: 1px solid #ced4da;
  border-top: none;
  top: 36px;
  z-index: 9;
}
.hover-effect:hover
{
  cursor: pointer;
  background-color: #80808033;
}
#aadhaar_image_parent
{
  width: 990px;
  height: 1280px;
}
.top_name_t
{
  left: 137px;
  top: 374px;
}
.top_name
{
  left: 137px;
  top: 390px;
}
.en_no
{
  left: 295px;
  top: 334px;
}
.g_namet_to
{
  left: 137px;
  top: 407px;
}
#aadhaar_image_parent div
{
  color: black;
}
.hou_no_to
{
  left: 137px;
  top: 423px;
}
.street_to
{
  left: 137px;
  top: 437px;
}
.post_to
{
  left: 137px;
  top: 452px;
}
.sub_d_to
{
  left: 137px;
  top: 467px;
}
.vtc_to
{
  left: 137px;
  top: 482px;
}
.po_to
{
  left: 137px;
  top: 497px;
}
.sub_dis_to
{
  left: 137px;
  top: 512px;
}
.dis_to
{
  left: 137px;
  top: 527px;
}
.state_to
{
  left: 137px;
  top: 542px;
}
.pincode_to
{
  left: 137px;
  top: 557px;
}
.mobile_number_to
{
  left: 137px;
  top: 572px;
}
.aadhaar_to
{
  left: 202px;
  top: 725px;
}
.created_on_part_1
{
  left: 72px;
  top: 875px;
  font-size: 8px;
  transform: rotate(-90deg);
}
.first_name_t
{
  left: 206px;
  top: 864px;
  font-size: 11px;
}
.first_name
{
  left: 206px;
  top: 879px;
  font-size: 11px;
}
.first_dob
{
  left: 206px;
  top: 894px;
  font-size: 11px;
}
.first_gender
{
  left: 206px;
  top: 909px;
  font-size: 11px;
}
.aadhaar_first
{
  left: 202px;
  top: 1020px;
}
.address_whole
{
  height: 160px;
  left: 510px;
  top: 864px;
  font-size: 9px;
  width: 210px;
}
.issue_on_part_2
{
  left: 455px;
  top: 928px;
  font-size: 8px;
  transform: rotate(-90deg);
}
.aadhaar_sec
{
  left: 609px;
  top: 1020px;
}
.white-line-cover
{
  background-color: white;
  height: 10px;
  width: 202px;
  left: 591px;
  top: 1031px;
}
.qr_first
{
  height: 147px;
  width: 147px;
  background-color: white;
  left: 308px;
  top: 554px;
}
.qr_sec
{
  height: 147px;
  width: 147px;
  background-color: white;
  left: 727px;
  top: 863px;
}
.w-24
{
  width: 24%;
}
.one
{
  font-size: 21px;
}
/* Full Screen view */
.fullscreen {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 1003;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.fullscreen-bg {
  width: 100%;
  height: 100%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.close-full-screen {
position: absolute;
top: 0px;
right: 0px;
font-size: 0px;
color: white;
cursor: pointer;
z-index: 1003;
}
.close-full-screen i{
font-size: 40px;
color: red;
font-weight: bold;
}